#blog{
    .container{
        margin-top: 190px;
        h1{
            @extend %big-tittle;
            span{
                color: $red;
            }
        }
        .blog_social-network{
            margin:120px 0;
            ul{
                display: flex;
                padding: 0;
                flex-wrap: wrap;
                li{
                    display: inline-flex;
                    background-color: $background-grey;
                    padding: 50px;
                    margin: 1% 2% 1% 0;
                    .fas, .fab, .fa{
                        font-size: 35px;
                        color:$red;
                    }
                }
            }
        }
    }
}    